### Method

# Gtk.PasswordEntry.get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_password_entry_get_extra_menu (
      GtkPasswordEntry* entry
    )

#### Description [src]

Gets the menu model set with `gtk_password_entry_set_extra_menu()`.

Gets property | `Gtk.PasswordEntry:extra-menu`

#### Return value

Returns: `GMenuModel*`
(nullable): the menu model
Ownership is not transferred to the caller